» Ubuntu » Packages » lucid (10.04LTS) » math » coqide
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: coq  ]

Package: coqide (8.2.pl1+dfsg-6) [universe]

Links for coqide

Screenshot

Ubuntu Resources:

Download Source Package coq:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian OCaml Maintainers (Mail Archive)
  • Ralf Treinen
  • Remi Vanicat
  • Stefano Zacchiroli
  • Samuel Mimram
  • Stéphane Glondu

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

proof assistant for higher-order logic (gtk interface)

Coq is a proof assistant for higher-order logic, which allows the development of computer programs consistent with their formal specification. It is developed using Objective Caml and Camlp5.

This package provides CoqIde, a graphical user interface for developing proofs.

Other Packages Related to coqide

  • depends
  • recommends
  • suggests
  • enhances

Download coqide

Download for all available architectures
Architecture Package Size Installed Size Files
i386 5,878.2 kB18,576.0 kB [list of files]